<div class="row justify-content-center">
    <div class="col-8">
        <div *ngIf="productCategory">
            <h2><span jhiTranslate="restaurantApplicationApp.productCategory.detail.title">Product Category</span> {{productCategory.id}}</h2>
            <hr>
            <jhi-alert-error></jhi-alert-error>
            <dl class="row-md jh-entity-details">
                <dt><span jhiTranslate="restaurantApplicationApp.productCategory.name">Name</span></dt>
                <dd>
                    <span>{{productCategory.name}}</span>
                </dd>
                <dt><span jhiTranslate="restaurantApplicationApp.productCategory.description">Description</span></dt>
                <dd>
                    <span>{{productCategory.description}}</span>
                </dd>
                <dt><span jhiTranslate="restaurantApplicationApp.productCategory.restaurant">Restaurant</span></dt>
                <dd>
                    <div *ngIf="productCategory.restaurant">
                        <a [routerLink]="['/restaurant', productCategory.restaurant?.id, 'view']">{{productCategory.restaurant?.id}}</a>
                    </div>
                </dd>
            </dl>

            <button type="submit"
                    (click)="previousState()"
                    class="btn btn-info">
                <fa-icon [icon]="'arrow-left'"></fa-icon>&nbsp;<span jhiTranslate="entity.action.back"> Back</span>
            </button>

            <button type="button"
                    [routerLink]="['/product-category', productCategory.id, 'edit']"
                    class="btn btn-primary">
                <fa-icon [icon]="'pencil-alt'"></fa-icon>&nbsp;<span jhiTranslate="entity.action.edit"> Edit</span>
            </button>
        </div>
    </div>
</div>
